| Extracted from Pike v7.8 release 700 at 2013-06-08.

[Top]
GTK2
GTK2.GdkGC

Methods
copy()
create()
get_screen()
get_values()
set_background()
set_clip_mask()
set_clip_origin()
set_clip_rectangle()
set_clip_region()
set_dashes()
set_exposures()
set_fill()
set_foreground()
set_function()
set_line_attributes()
set_stipple()
set_subwindow()
set_tile()
set_ts_origin()

GTK2.GdkGC()->set_exposures() | GTK2.GdkGC()->set_foreground()

# Method GTK2.GdkGC()->set_fill()

Method set_fill

  `GDK2.GC set_fill(int fill)`

Description

  Set the fill method to fill.